﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background:transparent;
    border:0;
    margin:0;
    padding:0;
}

ol, ul {list-style: none;}
.clear {clear: both; height:0px; margin:0;}

/***** END RESET *****/

/**  FADE IN OUT CSS **/

/*  -o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
/*  transition:color .2s ease-out, background 1s ease-in;

/**  SHADOW 

	-moz-box-shadow: 0 2px 50px #333399;  /* for Mozilla Ffox */
	/*-webkit-box-shadow: 0 2px 50px #333399;  /* for Safari, Chrome & others */
	/*box-shadow: 0 2px 50px #333399;  /* for IE 9 & 10 */
/*The first value of 0 refers to horizontal positioning of the shadow, the second value of 2px is the vertical position of the shadow, the 8px is the amount of blur or spread and last is the #000 color of the shadow.
*/
	
	
	/*more advanced options:
	-webkit-box-shadow: 3px 0px 2px rgba(255,255,255,.3), -3px 0 2px rgba(255,255,255,.3); 
	-moz-box-shadow: 3px 0px 2px rgba(255,255,255,.3), -3px 0 2px rgba(255,255,255,.3); 
	box-shadow: 3px 0px 2px rgba(255,255,255,.3), -3px 0 2px rgba(255,255,255,.3); 

**/

/******  ROUNDED EDGES *********

	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;	
**/


/******** GRADIENTS ******* 


#outside-nav nav ul li a {
    display: block;
    text-decoration: none;
    color: #000;
                font-weight:bold;
                font-size:14px;
                line-height:14px;
                transition:color .2s ease-in-out; -moz-transition:color .2s ease-in-out; -webkit-transition:color .2s ease-in-out;
                text-transform:uppercase;
                padding:10px 15px 6px 15px;      
  
******************
			
    background-color: #fed302;
				background: no-repeat #fed302; /*Added to avoid a repeat of the gradient on short websites
                background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF59E), to(#fed302));
                background-image: -webkit-linear-gradient(top, #FFF59E, #fed302);
                background-image: -moz-linear-gradient(top, #FFF59E, #fed302);
                background-image: -o-linear-gradient(top, #FFF59E, #fed302);
                background-image: linear-gradient(to bottom, #FFF59E, #fed302);
                background: -ms-linear-gradient(#FFF59E, #fed302) no-repeat #fed302;/* no-repeat #fed302 Added to avoid a repeat of the gradient on short websites
                filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFF59E', endColorstr='#fed302'); 
				
******************				
                height: 1%;
                border-left:#FFF59E 1px solid;
                border-right:#f9bc01 1px solid;
}

****************** OPACITY CONTROL ************
	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */
/*
**/


body {
 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
	margin:0	 auto;
}

td {vertical-align: top;}


/***** Global text link style *****/

a:link, a:visited, a:active {
    text-decoration:underline;
    color:#000;
}
a:hover  {
    text-decoration: none;
    color:#000;
}


h1 {
text-align:center;	
}



img {
    border:0;
	vertical-align:middle;
}



/* header styles */

#fullscreen {
	width:100%;
	height:100%;
	position:fixed;	
  background: url(../images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background.jpg', sizingMethod='scale')";
overflow:scroll;
}
header {
	widows: 100%;
	background:#fff;
	

	}
	header img {
		display:block;
		max-width:250px;
		margin:80px auto 20px;

	}	

#content {
	background: url(../images/bg-70.png) repeat;
	text-align:center;
	padding:30px 0;	
	width:350px;
	margin:0 auto;
}

/* Navigation links section */

#nav-container {
	max-width:600px;
	margin:10px auto 10px;
	text-align:center;
}	
nav {
	z-index:1000;
}
nav ul {
	display:block;	
}

nav li {
	display:inline-block;	
}
nav a:link, 
nav a:visited, 
nav a:active {
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	height:60px;
	width:60px;
	margin:10px 10px;
}

nav a:hover {
}
nav #facebook {
	background:url(../images/facebook.png)  left 0 no-repeat;	
}
	nav #facebook:hover {
	background:url(../images/facebook.png) left -60px  no-repeat;	
}
nav #instagram {
	background:url(../images/instagram.png) left 0 no-repeat;	
}
	nav #instagram:hover {
	background:url(../images/instagram.png) left -60px  no-repeat;	
}
nav #email {
	background:url(../images/email.png) top left no-repeat;	
}
	nav #email:hover {
	background:url(../images/email.png) left -60px  no-repeat;	
}
/* mobile portrait and landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
 { 
 	nav ul {
		margin:0 auto;
		width:90px;	
	}
	nav li {
		display:block;	
	}

 }
@media (max-width: 500px)
{
	nav ul {
		margin:0 auto;
		width:90px;	
	}
	nav li {
		display:block;	
	}
		
}
 